﻿/* Banner Locations */
.S60BannersTopContainer {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.S60BannersTopContainer td {
	
}

.bannerTbl {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.S30 {
	float: left;
	border: solid 1px #000000;
	width: 100px;
	height: 30px;
	padding: 0px;
	margin: 0px 5px 5px 0px;
	display: block;
}

.S30NoBorder {
	float: left;
	width: 100px;
	height: 30px;
	padding: 0px;
	margin: 0px 5px 5px 0px;
	display: block;
}

.S30RightColumn {
	border: solid 1px #000000;
	width: 100px;
	height: 30px;
	padding: 0px;
	margin: 0px 5px 10px 0px;
	display: block;
}

.S30RightColumnNoBorder {
	width: 100px;
	height: 30px;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	display: block;
}

.S60 {
	float: left;
	border: solid 1px #000000;
	width: 120px;
	height: 60px;
	padding: 0px;
	margin: 0px 3px 5px 3px;
	display: block;
}

.S60NoBorder {
	float: left;
	width: 120px;
	height: 60px;
	padding: 0px;
	margin: 0px 3px 5px 3px;
	display: block;
}

.S100 {
	width: 100px;
	height: 100px;
	padding: 0px;
	margin: 10px 0px 10px 3px;
	border: solid 1px #000000;
}

.S100NoBorder {
	width: 100px;
	height: 100px;
	padding: 0px;
	margin: 10px 0px 10px 3px;
}

.MineSiteSkyScraperNoBorder {
	width: 100px;
	height: 300px;
	padding: 0px;
	margin: 10px 0px 10px 3px;
}

.S100Featuring {
	padding: 0px;
	margin: 0px;
}

.Std {
	border: solid 1px #000000;
	width: 468px;
	height: 60px;
	padding: 0px;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}

/* Begin Left Column Banner Styles */
.LeftColumnBannerContainer {
	margin: 5px 0px;
	text-align: center;
}

.LeftColumnBannerContainer .S60 {
	border: solid 1px #000000;
	width: 120px;
	height: 60px;
	margin: 0px auto 5px auto;
	display: block;
	float: none;
}

.LeftColumnBannerContainer .S60NoBorder {
	width: 120px;
	height: 60px;
	padding: 0px;
	margin: 0px auto 5px auto;
	display: block;
	float: none;
}
/* End Left Column Banner Styles */

/* 2009 AdvertPro CSS Styles */
.S120x60TopContainer {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.S120x60TopContainer img {
	border: 1px solid #000000;
}

/* End Banner Locations *//* End Old Styles */

.CenterAdContainer {
	margin-top: 15px;
	margin-bottom: 15px;
	width: 100%;
	padding: 9px 0;
	background-color: #ffffff;
}

/* Begin Global S120x60 Styles */
.AdProS120x60Container {
	margin-left: auto;
	margin-right: auto;
}

.AdProS120x60Container img {	
	border-width: 1px;
	border-style: solid;
	border-color: #5f5f5f;
}

.AdProS120x60Container object {
	border-color: #5f5f5f;
	border-width: 1px;
	display: block;
}
/* End Global S120x60 Styles */

/* Begin Global Left Menu SQ100x100 */

.AdProSQ100x100Container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

.AdProSQ100x100Container img {
	border: 1px solid #5f5f5f;
}

/* Temp BMP Styles for Left Menu */
.BMPSQ100x100Container {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-bottom: 5px;
	
}

/* End Global Left Menu SQ100x100 */
/* Begin Global S468x60 Styles */
.AdProS468x60Container {
	margin-left: auto;
	margin-right: auto;
}

.AdProS468x60Container img {	
	border: 1px solid #5f5f5f;
}

.AdProS468x60Container object {
	border-color: #5f5f5f;
	border-width: 1px;
	display: block;
}
/* End Global S468x60 Styles */

/* Begin Xigla Articles HP edited Styles */
/* 20100304 */

.ArticlesAdProContainer {
	width: 468px;
	margin: 0;
}

.ArticlesAdProContainer img {	
	border: none;
}

.ArticlesAdProContainer object {
	/* border: none; */
	display: block;
}

/* End Xigla Articles HP edited Styles */
/* 20100304 */

/* Begin Global S728x90 Styles */
.AdProS728x90Container {
	margin-left: auto;
	margin-right: auto;
}

.AdProS728x90Container img {	
	border: 1px solid #5f5f5f;
}

.AdProS728x90Container object {
	border-color: #5f5f5f;
	border-width: 1px;
	border-style: solid;
	display: block;
}
/* End Global S728x90 Styles */

/* Begin Global S147x100 Styles */
.AdProS147x100Container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	border: none;
}

.AdProS147x100Container img {	
	border-color: #5f5f5f;
}

.AdProS147x100Container object {
	border-color: #5f5f5f;
	border-width: 1px;
	display: block;
}
/* End Global S147x100 Styles */

/* Begin Global S147x300 Styles */
.AdProS147x300Container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

.AdProS147x300Container img {	
	border: 1px solid #5f5f5f;
}

.AdProS147x300Container object {
	border-color: #5f5f5f;
	border-width: 1px;
	display: block;
}
/* End Global S147x300 Styles */

/* Begin Global S217x100 Styles */
.AdProS217x100 {
}

.AdProS217x100 img {
	border: 1px solid #5f5f5f;
}

.AdProS217x100Container {
}

.AdProS217x100Container img {
	border: 1px solid #5f5f5f;
}

/* Begin Special EquipmentMine S217x100 */
.ETMineS217x100 {
	margin: 0px 0px 5px 0px;
	position: relative;
	right: 5px;
}

.ETMineS217x100 img {
	margin-bottom: 5px;
}
/* End Special EquipmentMine S217x100 */

/* Begin Special EquipmentMine S120x60 */
.ETMineS120x60 {
	margin: 0px 0px 5px 0px;
	position: relative;
	text-align:center;
}
/* End Special EquipmentMine S120x60 */

/* End Global S217x100 Styles */


/* Begin S300x250 AdPro Styles */
.AdProS300x250Container {
	margin-left: auto;
	margin-right: auto;
	/* padding: 35px 35px 25px 35px; */
	/* background-color: #F5F5F5; */
}

.AdProS300x250Container img {
	border: 1px solid #5f5f5f;
}

.AdProS300x250Container .RightAligned {
	text-align: right;
	font: 7pt Verdana, Geneva, sans-serif;
	margin-top: 5px;
	color: #cccccc;
}

.AdProS300x250Container object {
	border-color: #5f5f5f;
	border-width: 1px;
	display: block;
}

/* Begin S300x100 AdPro Styles */
.AdProS300x100Container {
	margin-left: auto;
	margin-right: auto;
}

.AdProS300x100Container img {
	border: 1px solid #5f5f5f;
}


.AdProS300x100Container object {
	border-color: #5f5f5f;
	border-width: 1px;
	display: block;
}

/* Begin S120x240 AdPro Styles */
.AdProS120x240Container {
	margin-left: auto;
	margin-right: auto;
}

.AdProS120x240Container img {
	border: 1px solid #5f5f5f;
}


.AdProS120x240Container object {
	border-color: #5f5f5f;
	border-width: 1px;
	display: block;
}

/* Begin S180x150 AdPro Styles */
.AdProS180x150Container {
	margin-left: auto;
	margin-right: auto;
}

.AdProS180x150Container img {
	border: 1px solid #5f5f5f;
}


.AdProS180x150Container object {
	border-color: #5f5f5f;
	border-width: 1px;
	display: block;
}

/* SupplyMine Only */
.AdProSupplyMineS300x100 {
	position: relative;
	left: 6px;
}

/* Homepage */
.HomeSection .AdProS468x60Container object {
	border: none;
	
}

/* Added wtang 20150529 */

.AdProSidebarContainer, .AdProLeaderboardContainer {
    background-color: #F1F1F1;
    min-height: 90px !important;
    margin-bottom: 20px !important;
}